{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2420204",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2420204",
  "cooperator": "Gateway Fs Inc-Waterloo",
  "planted_date": "2024-05-24",
  "harvested_date": "2024-10-10",
  "population_seeds_per_acre": 140000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P37A18E",
      "traits": "",
      "metrics": {
        "Yield": 67.7,
        "%MST": 10.3,
        "Test Weight": 57.1,
        "Gross Revenue": 710.85
      },
      "entry_num": 13
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK46-B4XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 67.6,
        "%MST": 10.3,
        "Test Weight": 58.4,
        "Gross Revenue": 709.8
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "Asgrow",
      "product": "AG47XF5",
      "traits": "",
      "metrics": {
        "Yield": 67.1,
        "%MST": 12.4,
        "Test Weight": 55.5,
        "Gross Revenue": 704.55
      },
      "entry_num": 23
    },
    {
      "rank": 4,
      "brand": "Asgrow",
      "product": "AG37XF5",
      "traits": "",
      "metrics": {
        "Yield": 66.5,
        "%MST": 11.2,
        "Test Weight": 57.3,
        "Gross Revenue": 698.25
      },
      "entry_num": 17
    },
    {
      "rank": 5,
      "brand": "Asgrow",
      "product": "AG35XF5",
      "traits": "",
      "metrics": {
        "Yield": 65.4,
        "%MST": 11.4,
        "Test Weight": 55.6,
        "Gross Revenue": 686.7
      },
      "entry_num": 15
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG39XF3",
      "traits": "",
      "metrics": {
        "Yield": 65.3,
        "%MST": 11.2,
        "Test Weight": 55.8,
        "Gross Revenue": 685.65
      },
      "entry_num": 18
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG45XF3",
      "traits": "",
      "metrics": {
        "Yield": 65.3,
        "%MST": 11.9,
        "Test Weight": 56.9,
        "Gross Revenue": 685.65
      },
      "entry_num": 22
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK44-J4XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 62.9,
        "%MST": 10.5,
        "Test Weight": 57.3,
        "Gross Revenue": 660.45
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Asgrow",
      "product": "AG43XF5",
      "traits": "",
      "metrics": {
        "Yield": 62.2,
        "%MST": 11.0,
        "Test Weight": 57.0,
        "Gross Revenue": 653.1
      },
      "entry_num": 20
    },
    {
      "rank": 10,
      "brand": "Asgrow",
      "product": "AG44XF4",
      "traits": "",
      "metrics": {
        "Yield": 61.2,
        "%MST": 11.2,
        "Test Weight": 56.5,
        "Gross Revenue": 642.6
      },
      "entry_num": 21
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG40XF5",
      "traits": "",
      "metrics": {
        "Yield": 61.0,
        "%MST": 11.1,
        "Test Weight": 57.3,
        "Gross Revenue": 640.5
      },
      "entry_num": 19
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK42-T5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 59.1,
        "%MST": 11.5,
        "Test Weight": 55.5,
        "Gross Revenue": 620.55
      },
      "entry_num": 10
    },
    {
      "rank": 13,
      "brand": "Asgrow",
      "product": "AG36XF4",
      "traits": "",
      "metrics": {
        "Yield": 58.8,
        "%MST": 11.2,
        "Test Weight": 56.1,
        "Gross Revenue": 617.4
      },
      "entry_num": 16
    },
    {
      "rank": 14,
      "brand": "Pioneer",
      "product": "P40A23E",
      "traits": "",
      "metrics": {
        "Yield": 56.4,
        "%MST": 10.9,
        "Test Weight": 57.4,
        "Gross Revenue": 592.2
      },
      "entry_num": 14
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2420204"
  ],
  "fetched_at": "2026-05-25T19:35:22.174124+00:00",
  "scraper_version": "0.1.0"
}
